ハイローオートアップデート(ver.3.3.2.5)

Version 3.3.2.5の更新内容は以下のとおりです 。

  • MT5に対応しました。システム設定の「連携するMT4の設定」でMT5を選択すると、選択されたMT5に自動的にSignalAUTO.ex5がダウンロードされます。
    現在のところ、MT5に対応しているのはバッファ型サインインジケーターのみです。

次回ハイローオートを起動するとアップデートが促されます。

ハイローオートの動作確認には、動作確認用インジケーターをどうぞ。